.post_list {
	margin-bottom: 10px;
}

.forum_thumb {
	width: 70px;
	text-align: center;
	padding: 20px 5px 5px;
	vertical-align: top;
}

.time, .system_buttons {
	text-align: right;
	padding: 4px 2px;
}

.report {
	margin-left: 2px;
	float: right;
}

.topic_is_closed {
	min-height: 50px;
	text-align: center;
	padding-top: 25px;
	color: #AA0000;
	font-style: italic;
	font-weight: bold;
}

.topic_notify {
	float: right;
	margin-bottom: 15px;
}

#page_canvas a.forum_pm {
	background: transparent url(http://vedadate.com/layout/themes/serene/img/mhome_mailbox.png) no-repeat center 3px;
	padding: 2px 0px 2px 20px;
	text-decoration: none;
}

